.size {
    width: 80px;
    height: 30px;
  }
  
  .buttonstyle {
    display: block;
    margin-top: 31px;
  }
  
  .alertStyle {
    width: 100%;
    height: 50%;
    text-align: center;
    margin-top: 0.5rem;
  }
  
  .textSize {
    font-size: 14.5px;
  }
  
  @media screen and (max-width: 1200px) {
    th, td { white-space: nowrap; }
    div.dataTables_wrapper {
        margin: 0 auto;
    }
  }  